@media only screen and (max-width:1400px) {
	a.nav {
		display: block;
	}
	header nav.nav {
		display: none;
	}

	header.scrolled a.nav span {
		color: #046d42;
	}

	header.scrolled a.nav span:last-child:before ,
	header.scrolled a.nav span:last-child:after {
		background-color: #046d42;
	}

	header div.logo a img {
		width:89px;
	}

	header.scrolled {
		background:#fff;
		border-bottom:1px solid #eee;
	}

	body.blog header,
	body.page-template-default header,
	body.single-property header {
		background:#fff;
		border-bottom:1px solid #eee;
	}

	body.blog header a.nav span,
	body.page-template-default header a.nav span,
	body.single-property header a.nav span {
		color: #046d42 !important;
		text-shadow: inherit !important;
	}

	body.blog header a.nav span:last-child:before,
	body.blog header a.nav span:last-child:after,
	body.page-template-default header a.nav span:last-child:before,
	body.page-template-default header a.nav span:last-child:after,
	body.single-property header a.nav span:last-child:before,
	body.single-property header a.nav span:last-child:after {
		background-color: #046d42 !important;
	}

	/*body.page-template-template-gallery header.scrolled {
		background:none;
		border:0px;
	}*/

}

@media only screen and (max-width:1270px) {
	body.home section.banner span.image.desktop {
		display: none;
	}

	section.banner .container {
		width: 100%;
		min-width: 100%;
	}

	body.home a.nav span:last-child:before,
	body.home a.nav span:last-child:after {
		background-color:#fff;
		/*background-color:#046d42;*/
	}

	body.home a.nav span {
		color:#fff;
		/*color:#046d42;*/
	}

	header.scrolled a.nav span {
		color: #046d42 !important;
		text-shadow: inherit;
	}

	header.scrolled a.nav span:last-child:before ,
	header.scrolled a.nav span:last-child:after {
		background-color: #046d42 !important;
		text-shadow: inherit;
	}

	section.banner span.image.tablet {
		display: block;
	}

	section.banner .container .overlayImg img.desktop {
		display: none;
	}

	section.banner .container .overlayImg img.tablet {
		display: inline-block;
		width: 80%;
		max-width: 100%;
	}

	section.promoBlock .outer {
		width: 100%;
	}

	header.scrolled a.nav span {
		color: #046d42;
	}

	header.scrolled a.nav span:last-child:before ,
	header.scrolled a.nav span:last-child:after {
		background-color: #046d42;
	}
}

@media only screen and (max-width:1024px) {
	a.nav span:last-child:after,
	a.nav span:last-child:before {
		background-color: #fff !important;
		text-shadow: 1px 1px 2px #bbb;
	}

	a.nav span {
		color:#fff !important;
		text-shadow: 1px 1px 2px #bbb;
	}

	section.blocks .block .text {
		width: calc(100% - 165px);
		float: left;
		text-align: left;
	}
	section.blocks .block .text .inner {
		width: 100%;
		float: none;
	}

	/*body.page-template-template-gallery a.nav span:last-child:after,
	body.page-template-template-gallery a.nav span:last-child:before {
		background-color: #046d42 !important;
	}

	body.page-template-template-gallery a.nav span {
		color:#046d42 !important;
	}*/

	section.blocks .block .text .inner {
		padding-right: 0px;
	}
	section.register .columns .column:nth-child(2) {
		padding-right: 0px;
	}

	.container {
		padding: 0 40px;
	}

	body.page-template-template-gallery header  a.nav span ,
	body.blog header  a.nav span {
		color: #046d42;
	}

	body.page-template-template-gallery header a.nav span:last-child:before ,
	body.page-template-template-gallery header a.nav span:last-child:after ,
	body.blog header a.nav span:last-child:before ,
	body.blog header a.nav span:last-child:after {
		background-color: #046d42;
	}

	aside {
		display: block;
		background-color: transparent !important;
	}
	aside nav.nav {
		display: none;
	}

	main.news aside {
		top: -185px;
		right: 0;
		bottom: 0;
		padding-right: 0;
		width: 200px;
	}

	aside.news a.nav span ,
	aside.gallery a.nav span {
		color: #046d42;
	}
	aside.news a.nav span:last-child:before ,
	aside.news a.nav span:last-child:after ,
	aside.gallery a.nav span:last-child:before ,
	aside.gallery a.nav span:last-child:after {
		background-color: #046d42;
	}
	main.gallery section.gallery section.images {
		/*width: calc(100% - 185px);*/
		width: 100%;
		margin-left: 0px;
	}
	main.gallery section.gallery section.images ul li {
		width: calc(50% - 3px);
		padding-bottom: 46%;
	}
	main.gallery section.gallery section.images ul li:nth-child(3n) {
		margin-right: 5px;
	}
	main.gallery section.gallery section.images ul li:nth-child(2n) {
		margin-right: 0;
	}
	main.gallery aside {
		width: 200px;
		display: block;
	}
	section.banner .container {
		pointer-events: none;
	}
	section.banner span.btnBlock {
		pointer-events: all;
	}
	body.page-template-template-campaign section.banner span.btnBlock {
		position: relative;
		right: 210px;
	}
	main.contact section.banner > span,
	main.internal section.banner > span,
	section.banner span.image {
		width: 100%;
	}

	main.referral .container {
		padding: 0 20px;
	}

	main.referral .inner {
		margin: 2em 0;
	}

	main.referral section.page {
		float: none;
	}
	
	main.referral .column {
		width: auto;
	}

	main.contact .column + .column {
		margin-left: 0;
		padding-top: 0;
	}
}

@media only screen and (max-width:840px) {
	section.introText {
		padding:60px 0px;
	}
	/*section.blocks .block .text .inner {
		float:left;
		width:85%;
	}*/
	section.blocks .block .images .image.small {
		width:48.5%;
		padding-bottom: 48.5%;
	}
	section.blocks .block .images .image.large {
		width:48.5%;
		padding-bottom: 48.5%;
	}
	section.testimonials .leftCol {
		width:48.5%;
	}
	section.testimonials .rightCol {
		width:48.5%;
	}
	section.testimonials .rightCol .image {
		padding-bottom: 100%;
	}
	section.register .columns .column {
		width: 48.5%;
	}
	section.register .columns .column:nth-child(2) {
		width: 48.5%;
	}

	main.contact section.introText .inner {
		width: 48.5%;
	}
}

@media only screen and (max-width:1023px) {
	footer .left {
		width: 100%;
	}
	footer .left .footerText {
		display: none;
	}
	footer .right {
		width: 100%;
		text-align: left;
		margin-top: 0px;
	}
	footer .right .footerText {
		display: block;
		margin-top:20px;
	}
}

@media only screen and (max-width:768px) {
	section.introText .inner {
		max-width: calc(100% - 165px);
	}

	section.register .columns .column:nth-child(2) {
		padding-top: 177px;
	}

	section.register .columns div.location {
		height: 240px;
	}

	section.blocks .block .text {
		width: 100%;
	}

	main.internal section.introText .inner ,
	main.internal section.blocks .block .text {
		width: calc(100% - 165px);
	}
	main.internal section.blocks .block .images .image.xlarge {
		width: 100%;
	}
	main.internal section.blocks .block .images .image {
		padding-bottom: 350px;
	}
	main.internal section.blocks .block .images .image.xsmall ,
	main.internal section.blocks .block .images .image.small {
		width: 49%;
	}
	.owl-stage-outer {
		height: 400px;
	}
}

@media only screen and (max-width:767px) {
	section.register .columns .column:first-child {
		/*display: none;*/
	}
	section.register .columns .column ,
	section.register .columns .column:nth-child(2) ,
	main.contact section.banner > span,
	main.internal section.banner > span ,
	main.internal section.introText .inner ,
	main.internal section.blocks .block .text {
		width: 100%;
	}
	section.register .columns .column:nth-child(2) {
		padding-top: 70px;
	}
	ul.gform_fields li select {
		width: 50%;
	}
	ul.gform_fields {
		width: 100%;
		max-width: 100%;
	}
	section.register .columns span.text {
		padding-top: 50px;
	}

}

@media only screen and (max-device-width:736px) and (orientation:landscape) {
	body.page-template-template-home section.banner span.image.mobile {
		background-position: 75% 75%!important;
	}
}

@media only screen and (max-width:640px), screen and (max-device-width:736px) and (orientation:landscape) {
	body {
		overflow-x: hidden;
		max-width: 100%;
	}
	h1.introTitle {
		display: none;
	}
	section.banner .container .text {
		font-weight: 400;
	}
	section.banner span.image.mobile .v-box {
		width: 100%;
	}
	h1.introTitle.mobile {
		display: block;
		color:#fff;
		text-shadow: 2px 2px 7px #000;
		color:#fff;
		text-align: center;
		padding:0px 10px;
		font-weight: 300;
	}
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 24px;
	}
	section.register {
		padding-top:50px;
	}
	section.blocks .block .images .image > span span.videoClose {
		right:20px;
	}
	section.blocks .block .images .image.small {
		width:100%;
		padding-bottom: 100%;
		margin-bottom: 6px;
	}
	section.blocks .block .images .image.large {
		width:100%;
		padding-bottom: 100%;
		margin-bottom: 6px;
	}
	section.testimonials .rightCol .image {
		width:100%;
		padding-bottom: 100%;
		margin-bottom: 6px;
	}
	section.testimonials .rightCol .image > span span.videoClose {
		right:20px;
	}

	section.testimonials .leftCol {
		width: 100%;
		padding:0px 20px;
	}

	section.testimonials .rightCol {
		width: 100%;
	}

	main.internal section.blocks .block .images .image.large ,
	main.internal section.blocks .block .images .image.small ,
	main.internal section.blocks .block .images .image.xsmall,
	main.internal section.blocks .block .images .image.medium {
		width: 100%;
	}
	main.internal section.blocks .block .images .image.right {
		margin-top: 38px;
	}
	.container {
		padding:0px 0px;
	}
	section.introText .container {
		padding:0px 20px;
	}
	section.blocks .block h3 {
		padding:0px 20px;
	}
	section.blocks .block .text .inner {
		width: 100%;
		padding:0px 20px;
	}
	footer .container {
		padding:0px 20px;
	}
	footer .right .footerRightText {
		border:0px;
		padding:0px;
		width: 100%;
		float:left;
	}
	footer .right .footerRightLogo {
		clear:both;
		float:left;
		width: 100%;
		padding:0px;
		margin: 20px 0px;
	}
	section.register .container {
		padding:0px 20px;
	}
	section.banner .block.mobile {
		display: block;
		position: absolute;
		bottom:0px;
		left:0px;
		width:100%;
		background:#94b36b;
		height:auto;
		float:left;
		padding:30px 20px;
	}
	section.banner .block.mobile a.top, section.banner .block.mobile div.top {
		position: absolute;
		top:0px;
		left:0px;
		width: 100%;
		background: #fff;
		color:#ef455b;
		text-transform: uppercase;
		text-align: center;
		font-size: 18px;
		font-family: "Gotham SSm A","Gotham SSm B";
		font-weight: 700;
		height:45px;
		line-height: 45px;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}
	section.banner .block.mobile a.top span::after {
		content: "→";
		padding-left: 8px;
	}
	/*section.banner .block.mobile a.top span {
		position: relative;
		padding-right:28px;
		background:url('../img/arrow-right-red.png');
		background-position: right center;
		background-repeat: no-repeat;
		background-size: 20px auto;
	}*/
	section.banner .block.mobile a.top br {
		display: none;
	}

	section.banner .block.mobile a {
		float:left;
		width: 100%;
		color:#fff;
	}
	section.banner .block.mobile a.base {
		margin-top:45px;
	}
	section.banner .block.mobile a span.title {
		float:left;
		width: 100%;
		font-size: 26px;
		line-height: 28px;
		font-family: 'Gotham SSm A', 'Gotham SSm B';
		font-weight: 200;
		text-align: center;
		margin-bottom: 10px;
	}
	section.banner .block.mobile a span.subtitle {
		font-size: 16px;
		font-style: italic;
		float:left;
		width: 100%;
		text-align: center;
	}
	section.banner .block.mobile a span.icon {
		float:left;
		width: 100%;
		text-align: center;
		position: relative;
		top:10px;
	}
	section.banner {
		height:480px;
	}
	section.banner span.image.mobile {
		display: block;
	}
	section.banner span.image.desktop {
		display: none;
	}
	section.banner .container.desktop {
		/*display: none;*/
		padding:0px 20px;
	}
	section.banner .container.desktop .v-box {
		vertical-align: bottom;
	}
	section.banner .container .overlayImg img.tablet {
		display: none;
	}
	section.banner .container .overlayImg img.mobile {
		display:inline-block;
		max-width: 280px;
	}
	section.banner .container .text {
		font-size: 22px;
	}
	body.page-template-template-home h2 {
		font-size: 34px;
	}
	section.introText .btnBlock a::after,
	.gform_footer a::after,
	a.submit:after {
		display: none;
	}
	section.introText .btnBlock a {
			padding:10px;
	}
	.gform_footer a,
	a.submit {
		border:1px solid #046d42;
		padding:10px;
	}
	.gform_footer a:hover,
	a.submit:hover {
		color:#fff;
		background:#046d42;
	}
	section.introText .inner {
		max-width: 100%;
		width: 100%;
	}
	section.blocks .block .text {
		padding: 0 20px;
	}
	section.blocks {
		padding-top: 20px;
	}
	main.internal section.blocks .block .images .image p {
		right: 20px;
	}

	section.news div.container {
		padding: 0 20px;
	}

	main.news section.news .container > div {
		padding-right: 0;
	}
	main.contact section.introText .inner {
		width: 100%;
		max-width: 100%;
	}
	main.gallery section.gallery section.images {
		/*width: calc(100% - 100px);*/
	}
	main.gallery section.gallery section.images ul li {
		width: 100%;
		margin-right: 0 !important;
		padding-bottom: 100%;
	}
	body.page-template-template-campaign section.banner span.btnBlock {
		display: none;
	}
	body.page-template-template-campaign section.banner .block.mobile {
		background-color: #ffffff;
	}
}

@media only screen and (max-width:479px) {
	nav.mobile ul {
		padding-top: 20px;
	}
	section.blocks .block .images .desktop {
		display: none;
	}

	section.blocks .block .images .mobile {
		display: block;
	}
	section.news [data-item] h2 {
		font-size: 30px;
	}
	nav.mobile ul li {
		/*padding-bottom: 10px;
		margin-bottom: 6px;*/
	}
	nav.mobile ul li > a {
		padding:18px 15px;
	}
	a.close {
		top: 15px;
	}
	.dropdown label.gfield_label {
		width: 100%;
	}
	ul.gform_fields li select {
		width: 100%;
		margin-top: 10px;
	}

	.lb-nav a.lb-prev {
		left: 0;
	}

	.lb-nav a.lb-next {
		right: 0;
	}

	ul.gform_fields li.dropdown:after {
		top: 45px;
	}
}

@media only screen and (max-width:400px) {
	main.gallery section.gallery section.images ul li {
		height: 250px;
	}

	.owl-stage-outer {
		height: 300px;
	}
}
